﻿@charset "utf-8";

.width150 {
    width: 150px !important;
}
.width300 {
    width: 280px !important;
}

.myTab-bg {
    width: 346px;
    height: 380px;
    margin: auto;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #fff;
}

.nav {
    position: relative;
}

    .nav .close {
        margin: 0 10px;
        font-size: 14px;
        color: #333;
        cursor: pointer;
        font-weight: normal;
        position: absolute;
        top: -50px;
        right: -50px;
        opacity: 1;
        width: 35px;
        height: 35px;
        background: url( http://image.lawxp.com/webimg.aspx?ImgId=103523) no-repeat right top;
    }

.nav-tabs > li {
    float: left;
    margin-bottom: 0px !important;
    width: 50%;
    text-align: center;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 15px 15px !important;
    color: #666;
    font-size: 16px;
}

.nav-tabs > li.active > a {
    color: #e4393c !important;
    cursor: default;
    background-color: #fff;
    border: 1px solid #fff !important;
    border-bottom-color: transparent;
    font-weight: bold;
}

.tab-content {
    width: 300px;
    margin: 0 auto;
}

    .tab-content p {
        color: #777;
        font-size: 12px;
        line-height: 26px;
        margin: 0;
        padding: 0;
        height: 26px;
    }

        .tab-content p a {
            color: #777;
        }

            .tab-content p a:hover {
                color: #e4393c;
            }

        .tab-content p label {
            font-weight: normal;
            margin: 0;
        }

        .tab-content p input[type="checkbox"] {
            margin: 5px 5px 0 5px;
            width: 15px;
            height: 15px;
            float: left;
        }

        .tab-content p span {
            float: right;
            margin: 0 5px 0 10px;
        }

        .tab-content p .red {
            color: #e4393c;
        }

.tab-pane {
    position: relative;
}

    .tab-pane .error1 {
        color: #e4393c;
        margin: 5px 0;
        position: absolute;
        top: -32px;
        left: 10px;
    }

    .tab-pane .binding {
        color: #289bef;
        margin: 5px 0;
        position: absolute;
        top: -32px;
        left: 0px;
        width: 330px;
    }

.item1 {
    margin: 0 0 16px 0;
}

.item1-top {
    margin-top: 35px;
}

.item1 .text {
    border: 1px solid #ccc;
    line-height: 38px;
    padding: 0 10px;
    height: 38px;
    margin:0;
}

.item1 .verify {
    line-height: 40px;
    text-align: center;
    float: right;
    width: 120px;
    background: #ddd;
    color: #666;
}

.item1 .gap {
    margin: 0 0 0 30px;
    font-weight: normal;
}

    .item1 .gap input {
        margin: 4px 5px 0 0;
        float: left;
    }

.login-but {
    color: #fff;
    width: 100%;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    background: #e4393c;
    display: block;
    margin: 15px 0 10px 0;
}

    .login-but:hover {
        color: #fff;
    }

.regist-link {
}

    .regist-link a {
        color: #666;
        text-decoration: none;
        margin-right: 20px;
    }

    .regist-link h5 {
        width: 100%;
        text-align: center;
        position: relative;
        /* bottom: -120px; */
        /* left: -3%; */
        color: #999;
        margin: 40px 0 10px 0;
    }

        .regist-link h5:before {
            content: "";
            background-color: #999;
            height: 1px;
            width: 30%;
            position: absolute;
            top: 7px;
            left: 0px;
        }

        .regist-link h5:after {
            content: "";
            background-color: #999;
            height: 1px;
            width: 30%;
            position: absolute;
            top: 7px;
            right: 0px;
        }

.other-qq {
    line-height: 18px;
    float: left;
    margin-right: 5px;
    bottom: -150px;
    left: 50px;
    margin-left: 30px;
}

    .other-qq b {
        width: 19px;
        height: 18px;
        background: url(http://image.9buqi.com/WebImage.aspx?imgId=pUmM2weQ9EI=) no-repeat left top;
        float: left;
        margin-right: 5px;
    }

.other-wx {
    line-height: 18px;
    float: left;
    margin-right: 5px;
    bottom: -150px;
    right: 50px;
}

    .other-wx b {
        width: 19px;
        height: 18px;
        background: url(http://image.9buqi.com/WebImage.aspx?imgId=pUmM2weQ9EI=) no-repeat right top;
        float: left;
        margin-right: 5px;
    }

.other-xl {
    line-height: 18px;
    float: left;
    margin-right: 5px;
    bottom: -150px;
    right: 50px;
}

    .other-xl b {
        width: 19px;
        height: 18px;
        background: url(http://image.lawxp.com/webimg.aspx?ImgId=103524) no-repeat right top;
        float: left;
        margin-right: 5px;
    }